﻿.error-guide { margin: 46px 0 0; }
.error-guide dl { height: 518px; background: url(//images.xxsy.net/css/pc/website/images/error-bg.png) no-repeat 40px 0; padding: 0 0 0 490px; overflow: hidden; zoom: 1; }
.error-guide dt { margin: 140px 0 30px; }
.error-guide dd { line-height: 30px; color: #999; }
.error-guide dd a { color: #1f9dff; text-decoration: underline; }
.error-guide .box-con { width: 1000px; margin: 0 auto 30px; }
.error-guide .img-list{ padding:25px 0 14px 0; margin:0 0 0 -77px;}
.error-guide .img-list li { margin: 0 0 0 77px; display: inline; }
.error-guide .img-list li p a { color: #999; }